@media only screen and ( min-width: 1201px ) {

	.patios-breadcrumps {
		margin-right: 20px!important;
	}

	.patios-title {
		margin-right: 20px!important;
	}
}


@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}

	.patios-breadcrumps {
		margin-left: 0px!important;
	}

	.patios-title {
		margin-left: 0px!important;
	}

	.orange-text br{
	    display: none;
	}

	.patios-slider-right {
	    margin-right: 10px;
	}

	.contact-page .content {
		padding-left: 20px;
	    padding-right: 20px;
	    padding-bottom: 20px;
	}

	.custom-accordion .content-s1 {
	    min-width: 500px;
	}	

	.custom-accordion .panel-collapse .panel-body {
	    width: 100%;
	}
}

@media only screen and ( max-width: 1024px ) {

  .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}

	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}

	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}

	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}

	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}

	.sidebar .search-form {
		position: relative;
	}

	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}

	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}

	.sidebar-posts {
		text-align: center;
	}

	.sidebar-posts .post-item .overlay {
		text-align: left;
	}

	.sidebar-posts .post-item {
	    display: block;
	    margin: 0 auto 30px;
	    max-width: 300px;
	}

	.product-item.style-1 .s1 {
		height: initial;
	}

	.site-header .title-area {
		width: 163px;
		margin-bottom: 0;
	}

	.nav-primary .genesis-nav-menu > li > a, .nav-header .genesis-nav-menu > li > a {
		margin: 0 13px;
	}

	.header-widgets-section-1 {
		margin-bottom: 8px;
	}

	.quote-form_wrapper .radio-icon ul.gfield_radio li {
		padding-left: 70px !important;
    width: 48%;
	}

	.quote-form_wrapper .radio-icon ul.gfield_radio li:after {
		background-size: contain !important;
    background-position: center !important;
    width: 45px !important;
    height: 100%;
    top: 0;
    left: 11px;
	}

	.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_2_3:after {
		background-size: 20px !important;
	}

	.hide-on-tablet {
		display: none;
	}

	.flip-wrap {
		display: block !important;
		max-width: 61.5%;
		padding-top: 40px;
	}

	.flip-wrap > .panel-grid-cell {
		width: 50% !important;
		padding: 10px;
		display: inline-block;
	}

	.flip-wrap .flipper {
		padding-top: 129.6286%;
	}

	.flip-wrap .flip-container .front {
		position: absolute;
	}

	.flip-wrap .flip-container, .flip-wrap .front, .flip-wrap .back {
		width: 100%;
		height: 100%;
	}
	
	#showroom {
		max-width: 455px;
	}
	
	.footer-top .phone {
		font-size: 14px;
	}
	
	.footer-sticky-cta span {
		font-size: 14px;
	}
	
	.cta-carousel.style-1 .s2 .btn {
		margin-right: 70px;
	}
	
	.cta-carousel ul.slick-dots {
		padding: 0;
	}

	.image-box {
	    margin: 0 auto 30px;
	    display: block;
	    max-width: 370px;
	}

	.full-width-content .content-sidebar-wrap > .content {
	    margin-top: 35px;
	} 

	.custom-well.remove-flex {
	    min-height: 310px;
	}

	.cta-carousel.style-box .s2 {
		right: -15px;
	}

	.cta-carousel.style-box .s1 {
	    min-width: 650px;
	}

	.cta-carousel.style-box ul.slick-dots {
	    left: 45px;
	}

	.custom-accordion .content-s1 {
	    width: 50%;
	}	

	.custom-accordion .images-carousel {
	    width: 400px;
	}
}

@media only screen and ( max-width: 1023px ) {
	
	.m-mt-20 { margin-top: 20px !important; }
	.m-mt-30 { margin-top: 30px; }

	#main-banner-container {
		display: none;
	}
	#mobile-static-banner-container {
		display: block;
	}

	.site-header {
	    padding: 3px 0 0px;
	    min-height: 70px;
	}
	
	.site-header .title-area {
		margin-top: 0 !important;
	}
	.site-header .site-version-text {
		display: none;
	}
	.site-header .header-widget-area .header-widgets-section-1.block,
	.site-header .header-widgets-section-1 {
		display: inline-block;
	}

	.nav-primary,
	.nav-header{
		display: none;
	}

	.header-widget-area {
		margin-right: 50px;
		margin-top: 12px;
	}

	.asf-container {
		height: 75px;
		padding: 12px 0;
	}

	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}

	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}

	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}

	.custom-sections .bg-container .half-box,
	.custom-sections .content-container .half-box{
		height: auto!important;
	}

	.share-box-wrap {
		min-width:100% !important;
	}

	.panel-row-style.fullwidth-768 {
		display: block!important;
	}

	.panel-row-style.fullwidth-768 > .panel-grid-cell {
		width: 100%!important;
		margin-bottom: 40px;
	}


	.home .quote-form_wrapper .radio-icon ul.gfield_radio li {
		width: 48%;
    	padding: 25px 15px 25px 70px !important;
	}

	.home #gform_wrapper_17 {
	    margin-left: 0;
	}

	.quote-form .gf_progressbar_wrapper {
    	max-width: 245px !important;
	}

	/*Design Gallery*/

	.image-box .s1 {
		top: 35%;
	    padding: 25px 20px;
	}

	.image-box .text {
	    font-size: 1.4em;
	}

	.image-box .btn-link {
	    left: 20px;
	}

	/*CTA*/


	.cta-carousel.style-1 .s1 {
	    min-width: 405px;
	    margin-left: 18px;
	}

	.cta-carousel.style-1 .s1 .text {
    	line-height: 20px;
	}

	.cta-carousel.style-1 .s2 {
	    min-width: 180px;
	    right: -15px;
	}

	.cta-carousel.style-1 .ff-cta .inner {
   		padding: 25px 10px 40px 30px;
	}

	.cta-carousel.style-1 .heading {
	    font-size: 18px;
	}

	.cta-carousel.style-1 ul.slick-dots {
		left: 50px;
	    bottom: 15px;
	}
	
	.flip-wrap {
		max-width: 90%;
		padding-bottom: 40px;
	}
	
	.flip-wrap > .panel-grid-cell {
		padding: 6px 10px !important;
	}

	.cta-carousel.style-1 .s2 .btn {
	    margin-right: 10px;
	}

	.cta-carousel.style-1 ul.slick-dots {
	    left: 75px;
	}

	#step-title {
	    padding: 50px 40px;
	}

	#step-process .slick-dots {
	    bottom: 0;
	    top: -12%;
	    right: 0%;
	    height: 45px;
	}

	.steps-carousel.slick-slider:after { 
		background: none!important;
	}

	.media-box-title {
    	font-size: 16px;
    }

    .media-box-text {
	    min-height: 125px;
	}

	.media-box .link-container {
	    margin-top: 30px;
	}

	.testimonials-slideshow-box .testimonial-thumb {
	    float: none;
	    margin: 0 auto 20px;
	}

	.testimonials-slideshow-box .testimonial-content {
	    display: block;
	    text-align: center;
	}

	.testimonials-slideshow-box .testimonials-title h4 {
	    text-align: center;
	}

	.footer-logo img {
		margin: 0 auto 30px!important;
	}

	.social-icons {
	    display: block;
	    width: 225px;
	    margin: 0 auto;
	}

	.social-contacts.social-icons { 
	    width: auto;
	}

	#showroom {
    	margin: 0 auto 30px;
	}

	.footer-sticky-cta .btn {
	    width: 125px;
	    padding: 16px 15px;
	}

	.footer-top {
	    padding-bottom: 0px;
	}


	/*CTA Block*/

	.cta-block-container { text-align: center; }

	.cta-block-icon {
	    margin: auto;
	    text-align: center;
	    min-height: auto;
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-align: center;
	    -webkit-flex-align: center;
	    -ms-flex-align: center;
	    -webkit-align-items: center;
	    align-items: center;
	    justify-content: center;
	    margin-top: 30px;
	}

	.cta-block-text {
	    padding: 25px 50px;
	}

	.cta-block-button {
	    background: none;
	    min-height: auto;
	    width: 100%;
	    position: relative;
	    border-radius: 100% 0 0 100%;
	    padding: 0;
	    margin: 0 auto;
	}

	.cta-block-container .cta-sub-heading {
	    margin-top: 15px;
	}

	.cta-block-button a { 
		font-size: 18px;
	}

	.site-inner .content-sidebar-wrap {
	    padding-bottom: 20px;
	}

	.instagram-feed-container .heading {
	    margin-top: 10px;
	}

	.instagram-carousel .slick-prev, .instagram-carousel .slick-next {
    	top: -55px;
	}

	.oval-cta .cta-block-button {
	    background: none;
	    min-height: auto;
		width: 100%;
	}

	.oval-cta.remove-radius .cta-block-button {
	    width: 100%;
	}

	.oval-cta .cta-block-text {
    	padding: 40px 70px 20px 70px;
	}

	.steps-container.overview .s2 {
	    width: 825px;
	    padding-right: 30px;
	}

	/* cta-carousel.style-box */

	.cta-carousel.style-box .ff-cta .inner {
		padding: 30px;
		display: block;
		height: 270px;
	}

	.cta-carousel.style-box .s1 {
	    min-width: 100%;
	    text-align: center;
    	display: block;
	}

	.cta-carousel.style-box .s2 {
	    right: 0;
	    background: none;
	    min-height: auto;
	    margin-top: 10px;
	    width: 100%;
	    min-width: 250px;
	    display: block;
	    text-align: center;
	}

	.cta-carousel.style-box ul.slick-dots {
	    left: 0;
	    text-align: center;
	}


	.cta-carousel.style-box .ff-cta {
    	background-size: cover;
	}

	.custom-accordion .panel-collapse .panel-body {
	    display: block;
	}

	.custom-accordion .content-s1 {
	    width: 100%;
	    min-width: 100%;
	    text-align: center;
	}

	.custom-accordion .content-s1 div{
		padding-right: 0px!important;
	}

	.custom-accordion span:before {
	    position: relative;
	    content: 'Projects';
	    color: #F26422;
	    font-family: 'Open Sans';
		font-size: 18px;
	    font-weight: 400;
	    line-height: 28px;
	    display: block;
	}

	.custom-accordion span:after {display: none;}

	.custom-accordion .panel-title span {
	    position: absolute;
	    top: 15px;
	    padding-top: 20px;
	}

	.custom-accordion .panel-title {
	    position: relative;
	}

	.custom-accordion .slick-dots {
	    margin-left: 0px;
	    padding-left: 0px;
	}

}

@media only screen and (max-width: 950px) {

	.footer-top-row-1-right {
	    text-align: center;
	    margin-top: 0px;
	}

	.footer-top-row-1-left {
	    padding-bottom: 10px;
	}
}

@media only screen and (max-width: 782px) {
	/* Responsive Menu Override */
	.admin-bar #responsive-menu-pro-container,
	.admin-bar button#responsive-menu-pro-button {
		margin-top: 46px;
	}

	.patios-title {
	    margin-left: 0px!important;
	    width: 400px!important; 
	    white-space: inherit!important;
	}
}

@media only screen and (max-width: 767px) {

	html[lang="en-AU"]{
		margin-top: 0px !important;
	}

	.site-header {
		padding: 10px 0px 0px;
		position: relative;
	}

	.admin-bar .site-header{
		top: 46px;
		position: relative;
		z-index: 99;
	}

	.header-widget-area {
		display: inherit;
	}

	.admin-bar .internal-header {
		margin-top: 45px;
	}

	.panel-grid-cell {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	#mobile-static-banner-container	.panel-grid-cell {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.content-sidebar .sidebar {
		width: 100%;
	}

	.column-post-carousel {
		max-width: 370px;
		margin: auto;
	}

	.column-post-carousel .slick-slide .inner-wrapper {
		padding-right: 5px;
		padding-left: 5px;
	}

	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
	    margin: 0 auto 5px;
	    display: block;
	    float: none;
	}

	.footer-top-row-1-right {
		text-align: center;
	}

	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}

	.popup-box-wrap .left-box{
		min-height: inherit;
		margin: 30px 0px;
	}

	.custom-sections .half-box{
		width: 100%;
	}

	.custom-sections .content-container .half-box{
		height: auto !important;
		display: inline-block;
	}

	.contact-form-box {
		padding: 0px 0px !important;
	}

	#google-review {
		text-align: center;
	}

	#google-review .gr-container {
	    margin: 20px auto 0;
	    display: block;
	    text-align: center!important;
	    width: 215px;
	}

	#google-review .col-sm-3 {
		margin-bottom:15px;
	}

	#showroom {
		text-align: center;
	}

	#showroom img {
	    margin: 8px auto;
	    display: block;
	}

	#showroom a {
    	margin: 10px auto;
	}

	.footer-top-row-2 {
		padding-bottom: 0;
	}

	h1.patios-header, h1.carport-header, h1.deck-header {
	    width: 400px;
	    white-space: initial; 
	}
} 

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}

	.admin-bar #responsive-menu-pro-button {
		top: 0px !important;
	}

	.admin-bar #responsive-menu-pro-container.push-left,
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 579px) {

	/* 479 - 320 */

}

@media only screen and (max-width: 567px) {

	/* 567 - 480 */

}


@media only screen and (max-width: 539px) {

	.header-widget-area {
		display: none;
	}

	h1, .h1 { font-size: 34px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 24px; }
	h4, .h4 { font-size: 22px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }

	.custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}

	.custom-form .gform_footer {
		text-align: left;
	}

	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}

	.testimonial-content-page,
	.testimonial-name-bottom,
	.testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}

	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}

	.column-post-carousel .post-item .date,
	.sidebar .date{
		float: none;
	}

	.column-post-carousel .slick-prev,
	.column-post-carousel .slick-next{
		display: none !important;
	}

	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}

	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}

	.footer-bottom .bar{
		display: none;
	}

	.share-icons-container .right-share .genesis-share-icons-container{
		float: none;
		min-width: inherit;
		width: 100%;
		text-align: left;
	}
}

@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}

	/*Patios Page Slider*/
	.patios-quote-contact .btn{
	    font-size: 12px;
	    padding: 10px 15px;
	}

	.patios-quote-contact .btn.terrain-reverse{
	    margin-left: 10px!important;
	}

	.patios-breadcrumps {
		font-size: 14px!important;
		margin-top: -100px!important;
    	margin-left: 130px!important;
	}

	.patios-title {
    	margin-top: -100px!important;
    	margin-left: 60px!important;
	}

	.patios-title h1.patios-header, .patios-title h1.carport-header, .patios-title h1.deck-header {
		font-size: 26px!important;
	    text-align: center;
	    width: 260px;
	    line-height: 36px;
	}

	.patios-slider-right{
		/*margin-top: 75px!important;*/
		margin-top: -20px!important;
    	margin-right: 100px!important;
	}

	button#responsive-menu-pro-button {
    	height: 82px;
	}

	.site-header .title-area {
	    margin-bottom: 10px;
	}

	#quote-container {
	    margin-top: 0px;
	    padding-top: 20px;
    	padding-bottom: 40px;
	}

	#quote-container .panel-grid-cell {   
		margin-bottom: 0;
	}

	#sec1 {
	    padding-bottom: 0px;
	}

	.panel-grid-cell {
	    margin-bottom: 0px;
	    margin-top: 30px;
	}

	.home .quote-form_wrapper .radio-icon ul.gfield_radio li {
	    width: 100%;
	}

	.home .quote-form_wrapper .ginput_container span:not(.ginput_price) {
	    margin-bottom: 8px;
	    display: inline-block;
	}

	.home .quote-form_wrapper ul.gfield_checkbox li label, 
	.home .quote-form_wrapper ul.gfield_radio li label {
    	    width: 70%!important;
    }

    .flip-wrap > .panel-grid-cell {
		width: 100% !important;
	}


	.cta-carousel.style-1 {
		height: 290px;
	}

	.cta-carousel.style-1 .s0 {
	    width: 40px;
	    margin: 0 auto 15px;
	}

	.cta-carousel.style-1 .s1 {
	    width: 100%;
	    margin: 0 10px;
	    display: block;
	    min-width: 300px;
	}

	.cta-carousel.style-1 .s2 {
	    min-width: 100%;
	    right: 0;
	    display: block;
	    background: none;
	    min-height: 100px;
	}
	.cta-carousel.style-1 .ff-cta .inner {
		display: block;
		height: 290px;
		padding: 30px 30px 40px 30px;
	}

	.cta-carousel.style-1 .heading {
	    font-size: 18px;
	    text-align: center;
	}

	.cta-carousel.style-1 .s2 .btn {
	    margin: 10px auto 0;
	    display: block;
	}

	.cta-carousel.style-1 ul.slick-dots {
	    margin: 0 auto!important;
	    position: relative;
	    list-style: none;
	    text-align: center;
	    padding: 0 45px;
	    width: 209px;
	    left: 0!important;
	    bottom: 50px;
	}

	.steps-carousel .slick-dots li {
	    margin: 0 10px;
	}

	#step-title {
	    padding: 50px 30px;
	    text-align: center;
	    line-height: 20px;
	}

	#step-box .steps-container .inner {
	    padding: 20px 20px 20px;
	    display: block;
	}

	#step-box s.steps-container .s1 {
	    min-width: 135px;
	    height: auto;
	}

	#step-box .slick-slide img {
	    margin: 0 auto 20px;
	}

	#step-box .steps-container .s2 {
	    min-width: 100%;
	    width: 100%;
		text-align: center;
	}

	#step-box .steps-num {
		margin: 0 auto 20px;
	}

	#step-box .step-excerpt br {display: none;}

	.steps-sub {
	    font-size: 22px;
	}

	#footer-top-first-row .panel-grid-cell {
		margin-top: 0px;
	}

	.media-box-text {
	    min-height: auto;
	}

	.footer-bottom > .wrapper > .inner {
	    border-top: 1px solid #E0E1E4;
	    padding: 6px 0 30px;
	}

	.mobile-static-banner .heading-1 {
	    line-height: 36px;
	}

	.footer-top-row-2 {
	    padding: 10px 0;
	}

	div#responsive-menu-pro-container #responsive-menu-pro-title {
	    padding: 19px 5%;
	}

	.internal-header .share-popup-btn, .patios-slider-wrap .share-popup-btn {
	    right: -70px;
	    margin-top: 85px!important;

	}

	.team-overview .slick-prev, .team-overview .slick-next {
    	top: 10px!important;
    }

    .team-overview .slick-next {
	    right: 155px!important;
	}

    .team-overview .slick-prev {
	    right: 200px!important;
	}

	.full-width-content .content-sidebar-wrap > .content {
	    margin-bottom: 0px;
	}

	.steps-container.overview .inner {
	    display: block;
	}

	.steps-container.overview .s2 {
	    width: 100%;
	    min-width: 300px;
	    text-align: center;
	}

	.relax-in-your-new-home .panel-grid-cell {
		margin-top: 0px;
	}

	.relax-in-your-new-home .panel-grid-cell a.btn{
		white-space: inherit;
	    line-height: 24px;
	}

	.relax-in-your-new-home hr {
	    margin: 40px 0 0;
	}

	.what-we-do-page .widget-title-container .widget-sub-title {
	    margin-bottom: 0px;
	}

	.footer-bottom a {
	    padding-left: 0;
	}

	#blog-container .panel-grid-cell {margin-top:0px;}

	.cta-carousel.style-box ul.slick-dots {
	    text-align: center;
	    left: 0;
	}

	.cta-carousel.style-box .ff-cta .inner {
	    height: 335px;
	}

	.custom-accordion .panel-title span {
	    position: relative;
	    top: 15px;
	    padding-top: 20px;
	    text-align: center;
	}

	.custom-accordion .content-s1 {
	    min-width: 100%;
	}

	.custom-accordion .images-carousel {
	    width: 100%;
	}

	.custom-accordion .accordion-title-image {
	    padding-left: 55px;
	    padding-right: 0;
	}

	.custom-accordion .panel-heading .accordion-toggle {     
		text-align: center; 
		padding-bottom: 35px;
	}

	.subscribe-form-style2 .gform_wrapper .gform_body {
	    width: 80%!important;
	}

	.subscribe-form-style2 .gform_footer.top_label {
	    position: absolute;
	    right: 10px;
	    width: 70px;
	    bottom: -10px;
	}

	.subscribe-form-style2 .gform_button.button {
	    border-radius: 82px!important;
	    height: 70px;
	    line-height: 12px!important;
	}

	.mobile-static-banner {
	    padding: 40px 0;
	}

	.mobile-static-banner .heading-1 {
	    font-size: 22px;
	    padding: 0px 20px;
	}

	.footer-sticky-cta .inner .left {
	    display: none;
	}

	.footer-sticky-cta .inner .right {
	    width: 270px;
	    margin: 0 auto;
	}

	.quote-form .gf_progressbar_wrapper {
	    max-width: 100% !important;
	    bottom: -60px !important;
	}

	.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	    display: block;
	    text-align: center;
	}

	.gform_wrapper .gf_progressbar {
	    max-width: 100%;
	}

	#home-news .secondary {
	    position: relative;
	    right: 0;
	    padding-top: 8px;
	    padding-bottom: 8px;
	    bottom: 0px;
		display: inline-block;
	}

	#home-news h6 {
		text-align: center;
	    margin-bottom: 0;
	}

	.news-query.navigation-style-2 {
   		margin-top: 53px;
	}

	#home-news {
	    padding-top: 20px;
	}

	.custom-well {
		display: block; 
		text-align: center;
	}

	.media-boxes-filter-container {
		margin-bottom: 10px;
	}

	.media-boxes-filter-container .inner {
		display: block;
	}

	.media-boxes-filter-container .inner .filter-heading {
	    display: block;
	    margin: 0 auto;
	    font-weight: 700;
	    text-align: center;
	}

	.media-boxes-filter a {
		padding: 15px 20px;
	}

	.f-29 {
	    font-size: 22px;
	}

	.meta-detail {
	    text-align: center;
	}

	.meta-detail .fa {
		float: none;
	    margin-right: 0;
	}

	.social-wrap {
	    float: none;
	    margin: 0 auto;
	}

	.social-contacts.social-icons {
	    width: 175px;
	}

	#step-box {
	    padding: 0px 30px;
	}
}


@media only screen and (max-width: 375px) {

	#step-box .steps-container .s2 {
	    min-width: 235px;
	}

	.footer-sticky-cta span {
	    font-size: 12px;
	}

	.footer-top-row-2 {
		padding-top: 10px;
	}

	#home-news .secondary {
	    top: 25px;
	}

	.team-overview .navigation-style-2 .slick-prev, .team-overview .navigation-style-2 .slick-next {
    	top: 10px!important;
    }

    .team-overview .slick-next {
	    right: 140px!important;
	}

    .team-overview .slick-prev {
	    right: 185px!important;
	}

	.patios-breadcrumps {
		font-size: 14px!important;
		margin-top: -100px!important;
    	margin-left: 110px!important;
	}

	.patios-title {
    	margin-top: -100px!important;
    	margin-left: 35px!important;
	}

	.tp-bullets .tp-bullet { 
		top: 20px!important;
	}

	.cta-carousel.style-1 .s1 {
	    margin: 0;
	    min-width: 280px;
	}

	.image-box .s1 {
	    top: 25%;
	    padding: 25px 20px;
	}

	.custom-accordion .accordion-title-image {
	    padding-left: 65px;
	    padding-right: 0;
	}

	.news-query.navigation-style-2 {
	    margin-top: 50px;
	}

	#quote-container .phone {
    	margin-right: 15px;
    	margin-left: 0px;
    	display: inline-block;
	}	

	.footer-top-address span {
		display: inherit;
	}

	.patios-slider-right {
	    margin-right: 85px!important;
	}

	.internal-header .share-popup-btn, .patios-slider-wrap .share-popup-btn {
	    margin-top: 65px!important;
	}
}